{
    "dc_identifier": "nl.gm0373.2c.2019.490129-6",
    "dc_title": "Raad Gemeenschappelijke Regelingen 2019-06-20 - 4.: GGD Hollands Noorden: zienswijze op jaarstukken 2018 en conceptbegroting 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2019-06-20. Onderdeel: 4.: GGD Hollands Noorden: zienswijze op jaarstukken 2018 en conceptbegroting 2020.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/4177",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2019-06-20",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "133",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0373.2c.2019.490129-6",
    "dc_externalIdentifier": "490141",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-20",
    "foi_meetingNumber": "490129",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2019.490129-6.doc.1",
            "dc_title": "rv 2019-06-13 zienswijze GGD.pdf",
            "foi_fileName": "rv 2019-06-13 zienswijze GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/4177/documents/27093"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2019.490129-6.doc.2",
            "dc_title": "rb 2019-06-13 zienswijze GGD - getekend.pdf",
            "foi_fileName": "rb 2019-06-13 zienswijze GGD - getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/4177/documents/27236"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2019.490129-6.doc.3",
            "dc_title": "bij 2019-06-13 Aanbiedingsbrief zienwijze jaarstukken GR Bergen publicatieversie.pdf",
            "foi_fileName": "bij 2019-06-13 Aanbiedingsbrief zienwijze jaarstukken GR Bergen publicatieversie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/4177/documents/27096"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2019.490129-6.doc.4",
            "dc_title": "bij 2019-06-13  Jaarstukken GGD Hollands Noorden 2018.pdf",
            "foi_fileName": "bij 2019-06-13  Jaarstukken GGD Hollands Noorden 2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/4177/documents/27095"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2019.490129-6.doc.5",
            "dc_title": "bij 2019-06-13 Programmabegroting GGD Hollands Noorden 2020.pdf",
            "foi_fileName": "bij 2019-06-13 Programmabegroting GGD Hollands Noorden 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/4177/documents/27097"
        }
    ]
}